.channel{ margin:auto; width:960px; height:32px; line-height:21px;}
.channel a,.channel a:visited{ color:#000;}
.channel h1{ float:left; overflow:hidden; margin:2px 19px 0 2px; width:107px; height:24px;}
.channel h2{ float:left; margin-right:19px;}
.channel h3{ float:left; margin-top:10px;}

.top_search {float:right; margin:9px 0 0; display:inline;}
.top_search .select_box {background:url(http://img1.cache.netease.com/cnews/img09/ntes_nav_img.gif) left -56px no-repeat; width:45px; height:18px; ove rflow:hidden; border:none; position:relative; text-align:left; cursor:pointer; float:left; margin-right:4px;}
.top_search .select_box .select_list {display:block; position:absolute; width:3em; line-height:19px; left:0; top:0; background:#fff; display:none;}
.top_search .select_box .search_site {height:18px; line-height:20px; padding-left:6px; float:left; overflow:hidden;}
.top_search .select_box .select_list {width:43px; border:1px solid #B4B4B4;}
.top_search .select_box {width:45px;}
.top_search .select_box a {display:block; height:18px; text-indent:5px;}
.top_search .select_box a:hover {background:#1E50A2; color:#fff; display:block; height:18px; text-decoration:none;}
.top_search .select_box a.active {background:#1E50A2; color:#fff; display:block; height:18px; text-decoration:none;}
.top_search .textBox {width:119px; height:18px; color:#7B7C7D; background:url(http://img1.cache.netease.com/cnews/newstest1204/enterinput.gif) left top no-repeat; border:none; float:left; line-height:18px; text-indent:3px;}
.top_search .btn {overflow:hidden; width:41px; height:18px; background:url(http://img1.cache.netease.com/cnews/img09/ntes_nav_img.gif) left -28px no-repeat; border:none; float:left; line-height:19px; font-size:12px; cursor:pointer;}
.top_search form {float:left;}

.top_block{ zoom:1; position:relative; display:inline; float:right; padding-right:10px; margin-top:9px; margin-right:12px; height:18px; border-right:1px solid #DCDDDD;}
.top_block, .top_block a, .top_block a:visited{ color:#3F3F3F;}
.cal_holder{ display:block; width:72px; height:18px; text-align:left; text-indent:6px; cursor:pointer; background:url(http://img1.cache.netease.com/cnews/newstest1204/wqhg.jpg) no-repeat 0 0;}
.cal_panel{ position:absolute; z-index:10; right:0; top:23px; width:175px; background:#FFF; border:1px solid #CCC;}
.cal_panel a,.cal_panel a:visited{ color:#000;}
.cal_panel a:hover{ color:#BA2636;}
.cal_date{ height:25px; line-height:25px;}
.cal_prev{ float:left; width:50px;}
.cal_next{ float:right; width:50px;}
.cal_title{ clear:both; width:175px; height:25px; background:#CCC;}
.cal_title li{ float:left; width:25px; line-height:25px; font-weight:bold;}
.cal_title .endweek{ color:#BA2636;}
.cal_list{ clear:both; width:175px;}
.cal_list li{ display:inline; float:left; width:24px; height:25px; line-height:25px; margin:0 1px 1px 0; text-align:center; background:#F9F9F9;}
.cal_list a, .cal_list span{ display:block; width:24px; line-height:25px; height:25px; background:#F1F1F1;}
.cal_list a:hover{ background:#BA2636; color:#FFF;}
.cal_list .now{ color:#FFF; background:#CCC;}
.cal_list .current{ color:#FFF; background:#FC0;}

.nav_channel{ width:960px; height:64px; margin:auto; text-align:left; background:url(http://img1.cache.netease.com/cnews/img/chnPhoto10/bg01.png) no-repeat 0 0;}
.nav_channel .nav_right{ float:right; padding-right:10px; line-height:33px;}
.nav_channel .nav_right a,.nav_channel .nav_right a:visited{ color:#FFF;}
.nav_main{ overflow:hidden; float:left; margin-top:5px; padding-left:5px;}
.nav_main li{ display:inline; float:left; margin-left:-2px; background:url(http://img1.cache.netease.com/cnews/img/chnPhoto10/bg02.png) no-repeat right 2px;}
.nav_main li a{ float:left; padding:0 10px; height:33px; line-height:23px;}
.nav_main .active{ background:url(http://img1.cache.netease.com/cnews/img/chnPhoto10/bg03.png) no-repeat 0 0;}
.nav_main .active a{ padding:0 7px; font-size:14px; font-weight:bold; background:url(http://img1.cache.netease.com/cnews/img/chnPhoto10/bg04.png) no-repeat right 0;}
.nav_main a,.nav_main a:visited{ color:#FFF;}
.nav_main .active a,.nav_main .active a:visited{ color:#000;}
.nav_sub{ clear:both; padding-left:13px; line-height:21px; color:#DFDFDF;}
.icon_mobile{ display:block; padding-left:15px; background:url(http://img1.cache.netease.com/cnews/img/chnPhoto10/bg05.png) no-repeat 0 9px;}

.area{ margin:auto; width:960px; text-align:left;}
.cnt{ margin:0 6px;}

.bg_1{ background:url(http://img1.cache.netease.com/cnews/img/instant10/bg01.png) repeat-y 0 0;}
.bg_1 .bg_line{ display:block; clear:both; overflow:hidden; height:1px; background:url(http://img1.cache.netease.com/cnews/img/instant10/bg02.png) no-repeat 0 0;}

.col_side{ float:left; width:210px;}
.col_main{ float:right; width:730px;}

.btn_manual{ display:block; width:61px; height:20px; cursor:pointer; border:none; background:url(http://img1.cache.netease.com/cnews/img/instant10/bg11.png) no-repeat 0 0;}

.btn_check, .btn_checked{ padding:1px 0 0 19px; cursor:pointer;}
.btn_check, .btn_checked{ background:url(http://img1.cache.netease.com/cnews/img/instant10/bg13.png) no-repeat;}
.btn_check{ background-position:0 0;}
.btn_check:hover{ background-position:0 -60px;}
.btn_checked{ background-position:0 -30px;}
.btn_checked:hover{ background-position:0 -90px;}


.list_txt li{ overflow:hidden; padding-left:10px; height:25px; line-height:25px; font-size:14px; background:url(http://img1.cache.netease.com/cnews/img/instant10/bg08.png) no-repeat 0 center;}

.box_ctg{ margin-left:17px; width:193px;}
.box_ctg h2{ margin:10px 0; padding-left:18px; height:25px; line-height:25px; font-weight:bold; background:url(http://img1.cache.netease.com/cnews/img/instant10/bg03.png) no-repeat 0 center;}
.box_ctg ul{ zoom:1; padding-top:1px; background:url(http://img1.cache.netease.com/cnews/img/instant10/bg04.png) repeat-y 0 1px;}
.box_ctg li{ padding-left:31px; height:28px; line-height:28px; font-size:14px; cursor:pointer;}
.box_ctg li, .box_ctg .active{ background:url(http://img1.cache.netease.com/cnews/img/instant10/bg13.png) no-repeat;}
.box_ctg li{ background-position:8px 7px;}
.box_ctg li:hover{ background-position:8px -53px;}
.box_ctg .active{ background-position:8px -23px;}
.box_ctg .active:hover{ background-position:8px -83px;}

.bar_ctrls{ float:right; line-height:21px;}
.bar_ctrls_block{ float:left; margin-left:15px;}
.bar_ctrls ul{ margin-top:1px;}
.bar_ctrls ul li{ display:inline; float:left; margin-right:5px; width:34px; height:18px; line-height:19px; text-align:center; cursor:pointer; color:#1C4B97; background:url(http://img1.cache.netease.com/cnews/img/instant10/bg09.png) no-repeat 0 0;}
.bar_ctrls ul .active{ color:#FFF; background:url(http://img1.cache.netease.com/cnews/img/instant10/bg10.png) no-repeat 0 0;}
.bar_ctrls input{ vertical-align:middle;}

.bar_pages{ zoom:1; text-align:center;}
.bar_pages a,.bar_pages span{ display:inline-block; width:22px; height:22px; line-height:22px; border:1px solid #DDD; background:#F0F4F5;}
.bar_pages .bar_pages_flip{ width:48px;}
.bar_pages a,.bar_pages a:visited{ color:#1F3A87;}
.bar_pages span{ color:#DDD;}
.bar_pages .active{ font-weight:bold; color:#FFF; background:#1F3A87;}

.loading{ position:fixed; _position:absolute; right:0; top:0; width:100px; line-height:21px; color:#FFF; background:#D00;}

.hr_dot{ display:block; clear:both; overflow:hidden; height:1px; background:url(http://img1.cache.netease.com/cnews/img/instant10/bg07.png) repeat-x 0 0;}